| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions | Variables
ftw_32.c File Reference
`#include "fftw-int.h"`
`#include "fftw.h"`

Go to the source code of this file.

## Functions
void | fftw_twiddle_32 (fftw_complex *A, const fftw_complex *W, int iostride, int m, int dist)

## Variables
fftw_codelet_desc | fftw_twiddle_32_desc

## Function Documentation

void fftw_twiddle_32 | ( | fftw_complex * | A,
|  | const fftw_complex * | W,
|  | int | iostride,
|  | int | m,
|  | int | dist
| ) |  |

Definition at line 55 of file ftw_32.c.

## Variable Documentation

fftw_codelet_desc fftw_twiddle_32_desc

Initial value:
= {
"fftw_twiddle_32",
(void (*)()) fftw_twiddle_32,
32,
FFTW_FORWARD,
FFTW_TWIDDLE,
704,
31,
twiddle_order,
}
FFTW_TWIDDLE
Definition: fftw.h:121
FFTW_FORWARD
Definition: fftw.h:64
fftw_twiddle_32
void fftw_twiddle_32(fftw_complex *A, const fftw_complex *W, int iostride, int m, int dist)
Definition: ftw_32.c:55

Definition at line 1389 of file ftw_32.c.